/* iPadPro, iPadAir, SurfacePro7 */
@media (max-width:1024px) and (min-width: 821px) {

}

/* iPadMini */
@media (max-width:820px) and (min-width: 641px) {

}

/* iPhone */
@media (max-width: 640px) {
    .footer{
        padding: 40px 0;
    }
    .footer-wrap{
        width: calc(100% - 40px);
    }
    .footer-header-title{
        font-size: 20px;
    }
    .footer-header-certificates{
        padding-top: 20px;
        flex-wrap: wrap;
    }
    .footer-header-certificate{
        padding-left: 15px;
    }
    .footer-header-certificate-icon{
        height: 30px;
    }
    .footer-header-certificate-icon-img{
        max-height: 30px;
    }
    .footer-header-certificate-split-line{
        width: 1px;
        height: 30px;
        margin-left: 10px;
    }
    .footer-body{
        padding-top: 30px;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .footer-body-left{
        width: 100%;
    }
    .footer-body-left-menus{
        width: 100%;
        display: flex;
        flex-direction: row;
        justify-content: space-between;
        align-items: flex-start;
        flex-wrap: wrap;
    }
    .footer-body-left-menu{
        width: calc(50% - 20px);
        margin-right: 0;
        margin-bottom: 20px;
    }
    .footer-body-left-menu-header-title{
        font-size: 20px;
    }
    .footer-body-left-menu-list{
        padding-top: 10px;
    }
    .footer-body-left-menu-item{
        font-size: 16px;
        margin-bottom: 10px;
    }
    .footer-body-right{
        width: 100%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-top: 20px;
    }
    .footer-body-right-info-list{
        width: 100%;
        grid-template-columns: repeat(1, 1fr);
        grid-row-gap: 20px;
        grid-column-gap: 20px;
    }
    .footer-body-right-info{
        margin-bottom: 20px;
    }
    .footer-body-right-info-title{
        font-size: 20px;
    }
    .footer-body-right-info-content{
        padding-top: 10px;
        font-size: 16px;
    }
    .footer-body-right-social-medias{
        width: 100%;
        padding-left: 0;
        padding-top: 20px;
    }
    .footer-body-right-social-medias-header-title{
        font-size: 20px;
    }
    .footer-body-right-social-medias-list{
        padding-top: 10px;
    }
    .footer-body-right-social-media{
        width: 40px;
        height: 40px;
    }
    .footer-body-right-social-media-icon{
        width: 30px;
        height: 30px;
    }
    .footer-body-right-social-media-icon-img{
        width: 30px;
        height: 30px;
    }
    .footer-footer{
        padding-top: 20px;
        flex-direction: column;
    }
    .footer-footer-right{
        width: 100%;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        padding-top: 20px;
    }
    .footer-footer-right-menu-item{
        font-size: 16px;
        margin-right: 15px;
    }
    .footer-footer-right-change-market{
        padding-top: 10px;
    }
    .footer-footer-right-change-market-icon{
        width: 40px;
        height: 40px;
    }
    .footer-footer-right-change-market-icon-img{
        width: 25px;
        height: 25px;
    }
    .footer-footer-right-change-market-title{
        font-size: 16px;
    }
    .footer-footer-left{
        width: 100%;
        padding-top: 10px;
    }
    .footer-footer-left-copyright{
        font-size: 16px;
    }
}